<template>
  <q-layout view="lHh Lpr lFf" class="bg-login">
    <q-header class="desktop-only" elevated style="background: transparent; margin-top: 0px">
      <q-toolbar>
        <q-toolbar-title><img style="max-width: 11.53rem" src="~assets/logo_green.png"></q-toolbar-title>
      </q-toolbar>
    </q-header>

    <q-header class="mobile-only" elevated style="background: transparent; margin-top: 10px;">
      <q-toolbar style="text-align: center">
        <q-toolbar-title><img style="max-width: 11.53rem" src="~assets/logo_green.png"></q-toolbar-title>
      </q-toolbar>
    </q-header>

    <q-page-container>
      <router-view />
    </q-page-container>
  </q-layout>
</template>

<script>
    export default {
        name: "Login"
    }
</script>

<style scoped>
.bg-login {
  background: url('~assets/background-login.jpg');
  background-size: cover; background-repeat: no-repeat;
  width: 100%; height: 100vh; position: fixed; z-index: -999;
}
</style>
